RubyGems Navigation menu

Dependências Reversas para active_record_bitmask Latest version of the following gems require active_record_bitmask

Total de downloads 14.062

Desta versão 4.680

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: